/* Formatted on 12-12-2016 11:16:30 (QP5 v5.136.908.31019) */
--
-- $Id$
--
-- Aanmaken import persoonsgegevens

DEFINE thisfile = 'QUAW#36327.SQL'
DEFINE dbuser   = '^QUAW'
DEFINE custid   = 'QUAW'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;

SELECT adm.scriptspoolfile ('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;

WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE fac_import_app i
   SET fac_import_app_folder = 'd:\Apps\Facilitor\Fplace5i\CUST\QUAW\import',
       fac_import_app_files = 'OU_Normale_gebruikers*.csv',
       fac_import_app_charset = 'utf-8'
 WHERE fac_import_app_key = 41;

COMMIT;
------ payload end   ------

SET DEFINE OFF

BEGIN
   adm.systrackscriptId (
      '$Id$',
      1);
END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@@ &custid